Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
Url: https://www.postgresql.org/
Version: 13.23
Requires: 
Requires.private: libecpg libpgtypes
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lecpg_compat
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lpq -lm -lintl
